Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-15815

Upgrade Eclipse Jetty version to 9.3.24

VotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Task
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 3.1.1, 3.0.3
    • 3.2.0, 3.0.4, 3.3.0, 3.1.2
    • None
    • None
    • Reviewed

    Description

      We should upgrade the dependency to version 9.3.24 or the latest, if possible.

      Attachments

        1. HADOOP-15815.01-2.patch
          0.8 kB
          Boris Vulikh

        Issue Links

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            borisvu Boris Vulikh
            borisvu Boris Vulikh
            Votes:
            0 Vote for this issue
            Watchers:
            13 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment